@font-face {
    font-family: 'Comfortaa';
    src: local('Comfortaa Bold'), local('Comfortaa-Bold'),
        url('fonts/Comfortaa-Bold.woff2') format('woff2'),
        url('fonts/Comfortaa-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa';
    src: local('Comfortaa Light'), local('Comfortaa-Light'),
        url('fonts/Comfortaa-Light.woff2') format('woff2'),
        url('fonts/Comfortaa-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa';
    src: local('Comfortaa Regular'), local('Comfortaa-Regular'),
        url('fonts/Comfortaa-Regular.woff2') format('woff2'),
        url('fonts/Comfortaa-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

